.grid {
	margin: 0px auto;
	width: 630px;
	height: 407px;
}

.grid figure {
	display: block;
	float: left;
	margin: 1px 2px;
	cursor: pointer;
	overflow: hidden;
}

.grid figure img {
	display: block;
}

.grid figure figcaption {
	position: absolute;
	font-size: 16px;
	font-weight: 400;
	left: auto;
	width: 100%;
	height: 60px;
	bottom: -60px;
	padding: 20px;
	color: #ddd;
	background: #18bcbc;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: bottom 0.2s ease;
	-moz-transition: bottom 0.2s ease-in-out;
	-ms-transition: bottom 0.2s ease-in-out;
	-o-transition: bottom 0.2s ease-in-out;
	transition: bottom 0.2s ease-in-out;
}

.grid figure figcaption a {
	color: #fff;
}

.grid figure figcaption a:hover {
	color: #ffd468;
}

.grid figure:hover figcaption {
	bottom: 0px;
}

.grid figure figcaption-yellow-bottom {
	position: absolute;
	left: auto;
	width: 100%;
	height: 100%;
	bottom: -100%;
	padding: 20px;
	color: #000;
	background: #ffe13e;
	background: rgba(255,225,62,0.7);
	-webkit-font-smoothing: antialiased;
	-webkit-transition: bottom 0.5s ease;
	-moz-transition: bottom 0.5s ease-in-out;
	-ms-transition: bottom 0.5s ease-in-out;
	-o-transition: bottom 0.5s ease-in-out;
	transition: bottom 0.5s ease-in-out;
	 font-family: 'avant_garderegular', sans-serif; font-size:14px;
}

.grid figure figcaption-yellow-bottom a {
	color: #000;
	text-decoration:none;
}

.grid figure figcaption-yellow-bottom a:hover {
	color: #000;
}

.grid figure:hover figcaption-yellow-bottom {
	bottom: 0;
}

.grid figure figcaption-yellow-top {
	position: absolute;
	left: auto;
	width: 100%;
	height: 100%;
	top: -100%;
	padding: 20px;
	color: #000;
	background: #ffe13e;
	background: rgba(255,225,62,0.7);
	-webkit-font-smoothing: antialiased;
	-webkit-transition: top 0.5s ease;
	-moz-transition: top 0.5s ease-in-out;
	-ms-transition: top 0.5s ease-in-out;
	-o-transition: top 0.5s ease-in-out;
	transition: top 0.5s ease-in-out;
	 font-family: 'avant_garderegular', sans-serif; font-size:14px;
}

.grid figure figcaption-yellow-top a {
	color: #000;
	text-decoration:none;
}

.grid figure figcaption-yellow-top a:hover {
	color: #000;
}

.grid figure:hover figcaption-yellow-top {
	top: 0;
}


.grid figure figcaption-blue-bottom {
	position: absolute;
	left: auto;
	width: 100%;
	height: 100%;
	bottom: -100%;
	padding: 20px;
	color: #fff;
	background: #39abc8;
	background: rgba(57,171,200,0.7);
	-webkit-font-smoothing: antialiased;
	-webkit-transition: bottom 0.5s ease;
	-moz-transition: bottom 0.5s ease-in-out;
	-ms-transition: bottom 0.5s ease-in-out;
	-o-transition: bottom 0.5s ease-in-out;
	transition: bottom 0.5s ease-in-out;
	 font-family: 'avant_garderegular', sans-serif; font-size:14px;
}

.grid figure figcaption-blue-bottom a {
	color: #fff;
	text-decoration:none;
}

.grid figure figcaption-blue-bottom a:hover {
	color: #fff;
}

.grid figure:hover figcaption-blue-bottom {
	bottom: 0;
}

.grid figure figcaption-blue-top {
	position: absolute;
	left: auto;
	width: 100%;
	height: 100%;
	top: -100%;
	padding: 20px;
	color: #fff;
	background: #39abc8;
	background: rgba(57,171,200,0.7);
	-webkit-font-smoothing: antialiased;
	-webkit-transition: top 0.5s ease;
	-moz-transition: top 0.5s ease-in-out;
	-ms-transition: top 0.5s ease-in-out;
	-o-transition: top 0.5s ease-in-out;
	transition: top 0.5s ease-in-out;
	 font-family: 'avant_garderegular', sans-serif; font-size:14px;
}

.grid figure figcaption-blue-top a {
	color: #fff;
	text-decoration:none;
}

.grid figure figcaption-blue-top a:hover {
	color: #fff;
}

.grid figure:hover figcaption-blue-top {
	top: 0;
}

